BODY {
font: 75% georgia, sans-serif;
line-height: 1.88889;
 color: #000000; 
background: #fff url(http://www.bestseoconsultant.com/images/bgot.gif) 
repeat; 
}


A {COLOR: #055a86;}
P {FONT-WEIGHT: normal;FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: georgia, sans-serif, Helvetica}
H1 {font-size: 20px; font-weight: bold; COLOR: #592222; margin: 0; FONT-FAMILY: georgia, sans-serif, Helvetica}
H2 {font-size: 16px; font-weight: bold; COLOR: #330000; FONT-FAMILY: georgia, sans-serif, Helvetica}
H3 {font-size: 15px; font-weight: bold; COLOR: #333333; FONT-FAMILY: georgia, sans-serif, Helvetica}

.lr {FONT-WEIGHT: normal; text-align:left; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: georgia, sans-serif, Helvetica; LIST-STYLE-TYPE: circle}
.lr A {FONT-SIZE: 14px; COLOR: #055a86; FONT-FAMILY: georgia, sans-serif, Helvetica}
.lr A:active {FONT-SIZE: 15px; TEXT-DECORATION: none; FONT-FAMILY: georgia, sans-serif, Helvetica}
.lr A:visited {FONT-SIZE: 15px; COLOR: #055a86; TEXT-DECORATION: none; FONT-FAMILY: georgia, sans-serif, Helvetica}
.lr A:hover {FONT-SIZE: 15px; COLOR: red; TEXT-DECORATION: underline; FONT-FAMILY: georgia, sans-serif, Helvetica}
.lr A:link {FONT-SIZE: 15px; COLOR: #055a86; TEXT-DECORATION: none; FONT-FAMILY: georgia, sans-serif, Helvetica}

.rlr {FONT-WEIGHT: normal; text-align:left; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: georgia, sans-serif, Helvetica; LIST-STYLE-TYPE: circle}
.rlr A {FONT-SIZE: 14px; COLOR: #055a86; FONT-FAMILY: georgia, sans-serif, Helvetica}
.rlr A:active {FONT-SIZE: 14px; TEXT-DECORATION: none; FONT-FAMILY: georgia, sans-serif, Helvetica}
.rlr A:visited {FONT-SIZE: 14px; COLOR: #055a86; TEXT-DECORATION: none; FONT-FAMILY: georgia, sans-serif, Helvetica}
.rlr A:hover {FONT-SIZE: 14px; COLOR: red; TEXT-DECORATION: underline; FONT-FAMILY: georgia, sans-serif, Helvetica}
.rlr A:link {FONT-SIZE: 14px; COLOR: #055a86; TEXT-DECORATION: none; FONT-FAMILY: georgia, sans-serif, Helvetica}

.slr {FONT-WEIGHT: normal; text-align:left; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: georgia, sans-serif, Helvetica; LIST-STYLE-TYPE: circle}

.slr A {FONT-SIZE: 11px; COLOR: #055a86; FONT-FAMILY: georgia, sans-serif, Helvetica}
.slr A:active {FONT-SIZE: 11px; TEXT-DECORATION: none; FONT-FAMILY: georgia, sans-serif, Helvetica}
.slr A:visited {FONT-SIZE: 11px; COLOR: #055a86; TEXT-DECORATION: none; FONT-FAMILY: georgia, sans-serif, Helvetica}
.slr A:hover {FONT-SIZE: 11px; COLOR: red; TEXT-DECORATION: underline; FONT-FAMILY: georgia, sans-serif, Helvetica}
.slr A:link {FONT-SIZE: 11px; COLOR: #055a86; TEXT-DECORATION: none; FONT-FAMILY: georgia, sans-serif, Helvetica}

.ft {FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: georgia, sans-serif, Helvetica}
.ft A {FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: georgia, sans-serif, Helvetica}
.ft A:active {FONT-SIZE: 11px; COLOR: #ff6600; TEXT-DECORATION: none; FONT-FAMILY: georgia, sans-serif, Helvetica}
.ft A:visited {FONT-SIZE: 11px; COLOR: #ff6600; TEXT-DECORATION: none; FONT-FAMILY: georgia, sans-serif, Helvetica}
.ft A:hover {FONT-SIZE: 11px; COLOR: #ff6600; TEXT-DECORATION: underline; FONT-FAMILY: georgia, sans-serif, Helvetica}
.ft A:link {FONT-SIZE: 11px; COLOR: #ff6600; TEXT-DECORATION: none; FONT-FAMILY: georgia, sans-serif, Helvetica}

.border{BORDER-TOP:#999999 1px solid;BORDER-LEFT:#999999 1px solid;BORDER-RIGHT:#999999 1px solid;BORDER-BOTTOM:#999999 1px solid}



